<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Api</name>
    </assembly>
    <members>
        <member name="M:Api.Controllers.LinksController.Index">
            <summary>
            Récupère la liste liste des derniers liens publiés.
            </summary>
            <returns></returns>
        </member>
        <member name="M:Api.Controllers.LinksController.Show(System.Guid)">
            <summary>
            Récupère les détails d'un lien.
            </summary>
            <param name="id"></param>
            <returns></returns>
        </member>
        <member name="M:Api.Controllers.LinksController.Create(Application.PublishLinkCommand)">
            <summary>
            Permet de publier un nouveau lien sur la plateforme.
            </summary>
            <param name="cmd"></param>
            <returns></returns>
        </member>
    </members>
</doc>
